## Command line arguments

These are the optional arguments you may give Tex2RTF on the command line.

-bufsize | Specifies buffer size in K (default 60 under Windows, 500 under UNIX). Large files (particularly large verbatim environments) may require a large buffer size, equal to the largest argument of a LaTeX command. Note that this value may not be larger than 64 under Windows.
-html | Specifies HTML (World Wide Web) output.
-interactive | Forces interactive mode even if both filenames are given.
-charset charset | Specifies a character set for RTF production. This can be one of ansi, mac, pc, and pca. The default is ansi.
-macros filename | Specifies a file for the custom macro file -- see Macro not found error.
-rtf | Specifies linear RTF output.
-sync | Forces synchronous mode (no yielding to other processes) -- usually use this in non-interactive mode.
-twice | Tells Tex2RTF to run the conversion twice to ensure all references and citations are resolved and the contents page included.
-winhelp | Specifies Windows Help RTF output.